Source: ruby-ftw
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-cabin,
               ruby-minitest,
               ruby-simplecov,
               yard
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ftw.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ftw
Homepage: https://github.com/jordansissel/ruby-ftw
XS-Ruby-Versions: all

Package: ruby-ftw
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-addressable,
         ruby-backports,
         ruby-cabin,
         ruby-http-parser.rb,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby For The Web - APIs for client and server web stuff
 Ruby For The Web (ruby-ftw) tries to build a solid and sane API for
 client and server web stuff. Included are client and server operations
 for HTTP, WebSockets, SPDY, and more.
